a.anchorJump {
  display: block;
  position: relative;
  top: -250px;
  visibility: hidden;
}
a.button-new {
  border-radius: 5px;
  padding: 0.9em 1.4em;
  margin: 4px 0;
  border: 2px solid #00456b;
  overflow: visible;
  font: inherit;
  background: #00456b;
  color: #fefefe;
  text-transform: uppercase;
  -webkit-appearance: none;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  font-size: 0.9rem;
  line-height: 1.7;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  -webkit-transition-property: color, background-color, border-color;
  transition-property: color, background-color, border-color;
}
a.button-new-outline {
  border-radius: 5px;
  padding: 0.9em 1.4em;
  margin: 4px 0;
  border: 2px solid #00456b;
  -webkit-box-shadow: none;
  box-shadow: none;
  overflow: visible;
  font: inherit;
  background: 0 0;
  color: #00456b;
  text-transform: uppercase;
  -webkit-appearance: none;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  font-size: 0.9rem;
  line-height: 1.7;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  -webkit-transition-property: color, background-color, border-color;
  transition-property: color, background-color, border-color;
}
.button-new:hover {
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  cursor: pointer;
  background: #3f6b9d;
  color: #fff;
  border: 2px solid #3f6b9d;
  text-decoration: none;
}
.button-new-outline:hover {
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  cursor: pointer;
  background: #00456b;
  color: #fefefe;
  text-decoration: none;
}
a.button-new-light {
  border-radius: 5px;
  padding: 0.9em 1.4em;
  margin: 4px 0;
  border: 2px solid #eef0f1;
  -webkit-box-shadow: none;
  box-shadow: none;
  overflow: visible;
  font: inherit;
  font-size: inherit;
  line-height: inherit;
  background: #eef0f1;
  color: #072365;
  text-transform: uppercase;
  -webkit-appearance: none;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  font-size: 0.9rem;
  line-height: 1.7;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  transition-property: all;
  -webkit-transition-property: color, background-color, border-color;
  transition-property: color, background-color, border-color;
}
.button-new-light:hover {
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  cursor: pointer;
  background: #a9b8ca;
  border: 2px solid #a9b8ca;
  color: #445f82;
  text-decoration: none;
}
a.button-new-outline-light {
  border-radius: 5px;
  padding: 0.9em 1.4em;
  margin: 4px 0;
  border: 2px solid #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
  overflow: visible;
  font: inherit;
  font-size: inherit;
  line-height: inherit;
  background: 0 0;
  color: #fff;
  text-transform: uppercase;
  -webkit-appearance: none;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  font-size: 0.9rem;
  line-height: 1.7;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  transition-property: all;
  -webkit-transition-property: color, background-color, border-color;
  transition-property: color, background-color, border-color;
}
.button-new-outline-light:hover {
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  cursor: pointer;
  background: #fff;
  color: #445f82;
  text-decoration: none;
}
.ic-radius {
  border-radius: 5px;
}
.ic-shadow {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07), 0 2px 4px rgba(0, 0, 0, 0.07),
    0 4px 8px rgba(0, 0, 0, 0.07), 0 8px 16px rgba(0, 0, 0, 0.07),
    0 16px 32px rgba(0, 0, 0, 0.07), 0 32px 64px rgba(0, 0, 0, 0.07);
}
#backToTop {
  display: inline-block;
  background-color: #345279;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#backToTop::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: 400;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#backToTop:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#backToTop:active {
  background-color: #555;
}
#backToTop.show {
  opacity: 1;
  visibility: visible;
}
.articleWrapper {
  max-width: 750px;
  margin: 0 auto;
}
.articleWrapperSmall {
  max-width: 600px;
  margin: 0 auto;
}
.underlineBox {
  padding: 0 0 15px 0;
  border-bottom: 1px solid #9c9c9c7c;
  background: 0 0 !important;
}
.lastUnderline {
  padding: 0 0 15px 0;
  background: 0 0 !important;
}
.listContainer {
  list-style: none;
  margin: 0;
  padding: 0;
}
.menuItem {
  padding: 5px;
  margin: 2px;
  font-size: 1em;
  text-align: center;
}
.flexContainer {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  justify-content: center;
}
.sflistList.sflist {
  margin-left: 0 !important;
  padding-left: 0 !important;
  margin-top: 10px;
}
.sflistList.sflist li {
  margin-left: 0 !important;
  padding-left: 5px;
  background: 0 0;
  border-bottom: 1px solid #c4c4c4;
  margin-bottom: 0;
}
.sflistList li:last-child {
  border-bottom: none;
}
.sfexpandableListWrp h3 a {
  text-decoration: none;
  display: block;
  color: #3c3c3c;
}
.sfexpandableListWrp h3 a:hover {
  text-decoration: none;
  color: #0f6ecd;
}
.sflistListItemExpanded {
  color: #0f6ecd !important;
}
.sflistItemToggleLnk::before {
  content: "";
  width: 1.4em;
  height: 1.4em;
  margin-left: 10px;
  float: right;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.sflistListItemExpanded.sflistItemToggleLnk::before {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E");
}
.sflistItemContent {
  margin-bottom: 1rem;
}
.sflistItemContent li {
  border-bottom: none !important;
}
.sflistItemTitle.sftitle {
  font-size: 1.4rem;
  line-height: 1.3;
  margin-bottom: 0 !important;
  padding: 0.8em 0;
  font-family: "Futura LT W01 Book";
}
ol,
ul {
  padding-left: 0;
}
.footTop {
  color: #fff;
  background: #00456b;
  -webkit-box-shadow: 0 -5px 5px -4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 -5px 5px -4px rgba(0, 0, 0, 0.2);
  padding: 0.2em 0;
}
.footBot,
footer {
  background: #005280;
}
.footBot ul {
  list-style: none;
  padding-left: 0;
}
.footBot .footLeft {
  font-size: 14px;
  line-height: 1.5em;
  background: #005280;
  width: 100%;
  color: #fff;
}
.footLeft a {
  color: #fff;
}
.footTop h2 {
  font-size: 2em;
  font-weight: 200;
  color: #fff;
  padding: 15px 0;
}
.ic-footer-list {
  list-style: none;
  color: #fff;
}
.endSocialBlock {
  text-align: center;
  font-size: 2em;
  padding-bottom: 1em;
}
.endSocialBlock li {
  display: inline;
  text-align: center;
  background: 0 0 !important;
}
.endSocialBlock a {
  text-decoration: none;
}
.ic-card {
  background: #fff;
  padding: 3em;
  border-radius: 5px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07), 0 2px 4px rgba(0, 0, 0, 0.07),
    0 4px 8px rgba(0, 0, 0, 0.07), 0 8px 16px rgba(0, 0, 0, 0.07),
    0 16px 32px rgba(0, 0, 0, 0.07), 0 32px 64px rgba(0, 0, 0, 0.07);
}
